	h5{font-weight:600;}
	
	.carousel-item {
		width: 100%;
		height: 100vh;
		background-size: cover;
		background-position: center;
		position: relative; /* Adicionado para posicionar o overlay corretamente */
    }

    .overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.4); /* Cor preta com opacidade */
    }

    /* Adicione estilos adicionais conforme necessário */

    .navbar {
	  /* background-color:transparent !important; */
	  padding:1rem;
	  transition: background-color 0.5s ease;
	  color:#FFF !important;
    }

    .navbar-nav {
      margin-left: auto;
    }
	
	.pr-20{padding-right:20px;}
	
	.pr-5r{padding-right:5rem;}
	.pl-5r{padding-left:5rem;}
	.pt-5r{padding-top:5rem;}
	.pb-5r{padding-bottom:5rem;}
	
	.pt-3r{padding-top:3rem;}
	.pb-3r{padding-bottom:3rem;}
	
	body{background-color:#f5f5f5;}
	
	.cta-whatsapp {
		color: #fff;
		font-size: 30px;
		position: fixed;
		right: 30px;
		bottom: 30px;
		padding: 16.5px;
		width: 78px;
		height: 78px;
		background-color: #25d366;
		border-radius: 50px;
		z-index: 999;
		-webkit-box-shadow: 0px 0px 27px -8px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 0px 27px -8px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 0px 27px -8px rgba(0, 0, 0, 0.75);
		cursor: pointer;
	}
	.a-cta {
		position: absolute;
	}


	/* Estilos para telas pequenas (telefones) */
	@media screen and (max-width: 767px) {
	  .alinhamento {
		text-align: center;
	  }
	  .show-mobile {
		display:block;
	  }
	  .show-desktop {
		display:none;
	  }
	  .wdt-mobile {
		width:80%;
	  }
	}

	/* Estilos para telas médias (tablets em orientação retrato) */
	@media screen and (min-width: 768px) and (max-width: 991px) {
	  .alinhamento {
		text-align: left;
	  }
	  .show-mobile {
		display:none;
	  }
	  .show-desktop {
		display:block;
	  }
	  .wdt-desktop {
		width:30%;
	  }
	}

	/* Estilos para telas grandes (tablets em orientação paisagem e desktops) */
	@media screen and (min-width: 992px) {
	  .alinhamento {
		text-align: left;
	  }
	  .show-mobile {
		display:none;
	  }
	  .show-desktop {
		display:block;
	  }
	  .wdt-desktop {
		width:30%;
	  }
	}

	.me-4{padding-left:10px; padding-right:10px;}
	
	.mb-2{padding-bottom:20px;}
	.mb-3{padding-bottom:30px;}
	.mb-4{padding-bottom:40px;}
	.mb-5{padding-bottom:50px;}
	
	a.link-card {
		text-decoration: none;
		color: inherit; 
	}
	
	.w50 {width: 50%;}
	.w60 {width: 60%;}
	.w70 {width: 70%;}
	.w80 {width: 80%;}
	.w90 {width: 90%;}
	.w100 {width: 100%;}
	
	.btn-slider {
		background-color:transparent; 
		padding:10px; 
		border:2px solid #FFF; 
		width:80%; 
		border-radius:50px; 
		color:#FFF; 
		font-weight:600;
		transition: background-color 0.8s ease;
	}
	.btn-slider:hover {
		background-color: #2f4538;
		border:2px solid #2f4538; 
	}
	
	.normal-btn {
		background-color:#2f4538; 
		color:#FFF; 
		padding:10px;
	}
	.normal-btn:hover {
		color:#FFF;
	}
	
	.conteudo-centralizado {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.font-white { color:#FFF !important; }
	
	.header-page { background-color:#2F4538; height:30vh; }
	
	.page-link { color:#000 !important; text-decoration: none !important; }